/* Global Styles */

.single-post .header{
    min-height: 180px;
}
.custom_single_page{
    background: #efecea;
    padding-bottom: 0px !important;
}
.featured_img_section{
    text-align: center;
    padding: 30px;
}
.single_post_left{
    text-align: center;
    width: 80%;
    margin: 0 auto;
}
.single_post_left .post_top_head{
    background: #fff;
    padding: 50px;
    margin-top: -80px;
}
.single_post_left .post_top_head.no_featured_img{
    margin-top: -30px;
}
.single_post_left .post_category{
    color: #ad915f;
    text-transform: uppercase;
    margin-bottom: 20px;
    letter-spacing: 5px;
    font-size: 13px;
    width: auto;
    display: inline-block;
    padding-bottom: 10px;
    border-bottom: 1px solid;
    font-weight: bold;
    font-family: 'MyriadPro-Regular'!important;
}
.single_post_left .post_title{
    text-transform: uppercase;
}
.single_post_left .tags_section ul{
    list-style: none;
    padding-left: 0px;
    padding: 20px 10px;
    display: inline-block;
}
.single_post_left .tags_section li{
    width: auto;
    display: inline-block;
    float: left;
    background: #e2dedb;
    border-radius: 20px;
    padding: 4px 15px;
    text-transform: uppercase;
    margin: 5px 5px;
    color: #656565;
    font-size: 10px;
    font-family: "Montserrat";
}
.single_post_right .share_btn {
    width: 100%;
    text-align: right;
    margin-top: -55px;
    margin-bottom: 50px;
    position: relative;
    right: 35px;
}
.single_post_right .share_btn.no_featured_img{
    margin-top: -15px;
}
.single_post_right .share_btn .btn{
    font-family: 'Montserrat', sans-serif;
    font-size: 15px !important;
    text-transform: uppercase;
    min-width: 160px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    background: #AD915D!important;
    color: #fff!important;
    border-radius: 50px!important;
    padding: 12px 30px!important;
    border: none!important;
}
.single_post_right .share_btn .btn span{
    float: right;
    position: relative;
    left: 10px;
    bottom: 1px;
}
/* Removed: Elliott */
/* .single_vr_left_line{
    width: 1px;
    background-color: rgb( 197, 155, 94 );
    position: absolute;
    top: -35px;
    bottom: 0;
    left: 15%;
    opacity: 0.122;
}
.single_vr_middle_line{
    width: 1px;
    background-color: rgb( 197, 155, 94 );
    position: absolute;
    top: -35px;
    bottom: 0;
    left: 48%;
    right: 48%;
    opacity: 0.122;
}
.single_vr_right_line{
    width: 1px;
    background-color: rgb( 197, 155, 94 );
    position: absolute;
    top: -35px;
    bottom: 0;
    right: 15%;
    opacity: 0.122;
} */
.custom_single_page .post_full_content{
    padding-bottom: 30px;
}
.custom_single_page .page-header{
    margin-top: -210px;
    padding: 160px 0 130px;
}
.custom_single_page .blog-page .page-title{
    background-color: #fff;
    max-width: 650px;
    margin: 0 auto;
    padding-top: 30px;
    max-height: 190px;
    margin-bottom: 50px;
}
.custom_single_page .blog-page .page-title h1{
    letter-spacing: 5px;
    color: rgb( 0, 49, 73 ) !important;
    font-size: 42px;
    padding-top: 10px;
    margin: 15px auto;
}
.single-post .custom_single_page .single_post_filter{
    margin-top: -150px;
}
.single-post .custom_single_page .single_post_filter{
    margin-top: -150px;
}
.single-post .custom_single_page .single_post_content{
    margin-top: -10px;
}

@media only screen and (min-width: 768px) {
    .post_full_content .col-md-6{
        display: inline-block;
        float: left;
    }
    .single_post_right .post_content{
        padding-right: 25px;
        font-size: 15px;
    }
}
@media only screen and (max-width: 767px) {
    .single_post_right .share_btn{
        margin-top: 0px;
        margin-bottom: 30px;
        position: relative;
        right: 0px;
        text-align: center;
    }
    .single-post .header .left-section{
        text-align: center;
    }
    .single_post_left{
        width: 90%;
    }
    .single_post_left .post_top_head{
        padding: 20px;
        margin-top: -45px;
    }
    .single_post_left .post_title{
        font-size: 25px;
    }
    .featured_img_section{
        padding: 10px;
    }
    .single_vr_left_line,.single_vr_middle_line,.single_vr_right_line{
        display: none;
    }
    .single-post .custom_single_page .single_post_filter{
        margin-top: -100px !important;
    }
    .single-post .page-header{
        padding: 200px 0 150px !important;
        margin-top: -35px !important;
    }
    .single-post .mt_top_filter{
        padding-bottom: 10px;
        position: relative;
        bottom: 50px;
    }
    .single-post .page-title h1{
        font-size: 30px !important;
    }
    .single-post .page-title{
        margin-bottom: 35px;
    }
    .single-post .mt_top_filter .pgafu-filter li a{
        padding: 0px 15px;
        font-size: 12px;
    }
    .single-post .mt_top_filter .pgafu-filter{
        width: 100% !important;
        float: none !important;
        padding-left: 0px !important;
        margin-bottom: 0px !important;
    }
}
@media only screen and (max-width: 480px) {
    .single-post .custom_single_page .single_post_content{
        margin-top: -35px !important;
    }
}
@media only screen and (max-width:960px) and (min-width:767px) {
    .single-post .custom_single_page .single_post_content{
        margin-top: -80px;
    }
}